• Benvenuti su RaspberryItaly!
Benvenuto ospite! Login Login con Facebook Registrati Login with Facebook


Tags
Author: Laverdure - Replies: 7 - Views: 1196
Packages per php5 e per php5-mysql non piu disponibili
Ho tentato di installare php5 e php5-mysql  usando sudo apt-get install,ma non risultano piu' disponibili,
mentre lo erano tempo fa.
Qualcuno ha qualche informazione in proposito ?
Forum con nuovi Post
Forum senza nuovi post
Forum bloccato
Forum Redirect